program Project;

uses
  Forms,
  MainUnit in 'MainUnit.pas' {MainForm},
  HelpUnit in 'HelpUnit.pas' {HelpForm};

{$R *.res}

begin
  Application.Initialize;
  Application.CreateForm(TMainForm, MainForm);
  Application.CreateForm(THelpForm, HelpForm);
  Application.Run;
end.
